/* 1025 px width and higher */
.footer {
    position: relative;
    float: left;
    text-align: center;
    width: 100%;
    background-color: #11141d;
    padding: 20px 0 50px 0;
    z-index: 101;
}

.footerText {
    font-family: 'Poppins', sans-serif;
    font-size: 1.2em;
    color: #ffffff;
}

/* SMALLER PC MONITORS & TABLETS IN LANDSCAPE*/

@media screen and (max-width: 1024px) {
    .footerText {
        font-size: 1em;
    }
}

/* TABLETS IN PORTRAIT */

@media screen and (max-width: 850px) {
    .footerText {
        font-size: 1.9vmax;
        line-height: 2.7vmax;
    }
}

/* PHONES IN PORTRAIT */

@media screen and (max-width: 480px) {
    .footerText {
        font-size: 1.7vmax;
        line-height: 2.5vmax;
    }
}